{
    "display": {
        "title": [
          { "translate": "rank", "color": "red" },
          { "text": " D"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6014}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"small_strength_shard":{"trigger": "minecraft:impossible"},
			"small_attack_speed_shard":{"trigger": "minecraft:impossible"},
			"small_mana_cost_shard":{"trigger": "minecraft:impossible"},
			"small_speed_shard":{"trigger": "minecraft:impossible"},
			"small_health_shard":{"trigger": "minecraft:impossible"},
			"small_protection_shard":{"trigger": "minecraft:impossible"},
			"small_mana_shard":{"trigger": "minecraft:impossible"},
			"small_luck_shard":{"trigger": "minecraft:impossible"},
			"small_pure_shard":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/shard/d"
    },
    "parent": "items_py:shard/root"
}
